<menu_options>
   <strings>
      <string id="strLogOff" value="Αποσύνδεση"/>
      <string id="strSwitchUser" value="Αλλαγή Χρήστη"/>
      <string id="strShutdown" value="Σβήσιμο"/>
      <string id="strRestart" value="Επανεκκίνηση"/>
      <string id="strStandBy" value="Αναμονή"/>
      <string id="strHibernate" value="Αδρανοποίηση"/>
      <string id="strAllPrograms" value="Όλα τα προγρ/τα..."/>
      <string id="strBack" value="Πίσω"/>
      <string id="strStartSearch" value="Αναζήτηση"/>
      <string id="strAbout" value="Περί του ViStart" />

      <string id="strDefaultPrograms" value="Προεπιλεγμένα προγράμματα"/>
      <string id="strProgramOptions" value="Επιλογές προγραμμάτων"/>
      <string id="strInternet" value="Internet"/>
      <string id="strEmail" value="E-mail"/>
      <string id="strEnableAutoClick" value="Ενεργοποίηση Auto-Click"/>
      <string id="strShowTrayIcon" value="Εμφάνιση εικονιδίου στην taskbar"/>
      <string id="strStartWithWindows" value="Αυτόματη φόρτωση"/>
      <string id="strClearFrequentList" value="Καθ. πρόσφ. χρησιμοποιημένων προγρ/των"/>
      <string id="strOK" value="ΟΚ"/>
      <string id="strCancel" value="Άκυρο"/>
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="Τα έγγραφά μου" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>

   <option name="Οι εικόνες μου" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>

   <option name="Η μουσική μου" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>

   <option name="Τα βίντεό μου" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>

   <option name="Αναζήτηση" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="Πρόσφατα έγγραφα           ▶" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="Ο υπολογιστής μου" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="Θέσεις δικτύου" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="Συνδέσεις δικτύου" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="Πίνακας ελέγχου" program="control" rollover="rollover\control.png"/>

   <option name="Εκτέλεση..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="Βοήθεια" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options> 